Activity log for bug #1469315

Date Who What changed Old value New value Message
2015-06-26 21:41:02 John Johansen bug added bug
2015-06-26 21:41:05 John Johansen tags kernel-cve-tracking-bug
2015-06-26 21:41:06 John Johansen information type Public Public Security
2015-06-26 21:41:07 John Johansen cve linked 2015-4692
2015-06-26 21:41:18 John Johansen nominated for series Ubuntu Wily
2015-06-26 21:41:20 John Johansen bug task added linux (Ubuntu Wily)
2015-06-26 21:41:20 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-06-26 21:41:20 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-06-26 21:41:20 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-06-26 21:41:20 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-06-26 21:41:20 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-06-26 21:41:20 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-06-26 21:41:24 John Johansen nominated for series Ubuntu Vivid
2015-06-26 21:41:26 John Johansen bug task added linux (Ubuntu Vivid)
2015-06-26 21:41:26 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-06-26 21:41:26 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-06-26 21:41:26 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-06-26 21:41:26 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-06-26 21:41:26 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-06-26 21:41:26 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-06-26 21:41:28 John Johansen nominated for series Ubuntu Utopic
2015-06-26 21:41:30 John Johansen bug task added linux (Ubuntu Utopic)
2015-06-26 21:41:30 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-06-26 21:41:30 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-06-26 21:41:30 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-06-26 21:41:30 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-06-26 21:41:30 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-06-26 21:41:30 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-06-26 21:41:33 John Johansen nominated for series Ubuntu Trusty
2015-06-26 21:41:34 John Johansen bug task added linux (Ubuntu Trusty)
2015-06-26 21:41:34 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-06-26 21:41:34 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-06-26 21:41:34 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-06-26 21:41:34 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-06-26 21:41:34 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-06-26 21:41:34 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-06-26 21:41:37 John Johansen nominated for series Ubuntu Precise
2015-06-26 21:41:38 John Johansen bug task added linux (Ubuntu Precise)
2015-06-26 21:41:38 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2015-06-26 21:41:38 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2015-06-26 21:41:38 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2015-06-26 21:41:38 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2015-06-26 21:41:38 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2015-06-26 21:41:38 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2015-06-26 21:42:10 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-06-26 21:42:14 John Johansen linux-lts-trusty (Ubuntu Wily): status New Invalid
2015-06-26 21:42:17 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-06-26 21:42:20 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-06-26 21:42:24 John Johansen linux-lts-quantal (Ubuntu Vivid): status New Invalid
2015-06-26 21:42:27 John Johansen linux-lts-quantal (Ubuntu Wily): status New Invalid
2015-06-26 21:42:31 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-06-26 21:42:34 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-06-26 21:42:37 John Johansen linux-ti-omap4 (Ubuntu Vivid): status New Invalid
2015-06-26 21:42:40 John Johansen linux-ti-omap4 (Ubuntu Wily): status New Invalid
2015-06-26 21:42:45 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-06-26 21:42:48 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-06-26 21:42:51 John Johansen linux-lts-raring (Ubuntu Vivid): status New Invalid
2015-06-26 21:42:54 John Johansen linux-lts-raring (Ubuntu Wily): status New Invalid
2015-06-26 21:42:57 John Johansen linux-lts-raring (Ubuntu Utopic): status New Invalid
2015-06-26 21:43:00 John Johansen linux-lts-raring (Ubuntu Trusty): status New Invalid
2015-06-26 21:43:03 John Johansen linux-armadaxp (Ubuntu Vivid): status New Invalid
2015-06-26 21:43:06 John Johansen linux-armadaxp (Ubuntu Wily): status New Invalid
2015-06-26 21:43:09 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-06-26 21:43:11 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-06-26 21:43:15 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2015-06-26 21:43:18 John Johansen linux-mvl-dove (Ubuntu Vivid): status New Invalid
2015-06-26 21:43:20 John Johansen linux-mvl-dove (Ubuntu Wily): status New Invalid
2015-06-26 21:43:25 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-06-26 21:43:28 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-06-26 21:43:32 John Johansen linux-lts-saucy (Ubuntu Vivid): status New Invalid
2015-06-26 21:43:35 John Johansen linux-lts-saucy (Ubuntu Wily): status New Invalid
2015-06-26 21:43:38 John Johansen linux-lts-saucy (Ubuntu Utopic): status New Invalid
2015-06-26 21:43:41 John Johansen linux-lts-saucy (Ubuntu Trusty): status New Invalid
2015-06-26 21:43:43 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-06-26 21:43:46 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2015-06-26 21:43:49 John Johansen linux-ec2 (Ubuntu Vivid): status New Invalid
2015-06-26 21:43:52 John Johansen linux-ec2 (Ubuntu Wily): status New Invalid
2015-06-26 21:43:55 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-06-26 21:43:57 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-06-26 21:44:00 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-06-26 21:44:03 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-06-26 21:44:06 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-06-26 21:44:09 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-06-26 21:44:12 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-06-26 21:44:14 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2015-06-26 21:44:17 John Johansen linux-fsl-imx51 (Ubuntu Vivid): status New Invalid
2015-06-26 21:44:20 John Johansen linux-fsl-imx51 (Ubuntu Wily): status New Invalid
2015-06-26 21:44:24 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-06-26 21:44:27 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-06-26 21:44:30 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-06-26 21:44:33 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-06-26 21:44:36 John Johansen linux-lts-utopic (Ubuntu Wily): status New Invalid
2015-06-26 21:44:40 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-06-26 21:44:43 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-06-26 21:44:48 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-06-26 21:44:50 John Johansen description Placeholder kvm: x86: NULL pointer dereference in kvm_apic_has_events function Break-Fix: 66450a21f99636af4fafac2afd33f1a40631bc3a -
2015-06-26 21:44:52 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2015-06-26 21:44:56 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:44:58 John Johansen linux-lts-trusty (Ubuntu Wily): importance Undecided Low
2015-06-26 21:45:00 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:45:03 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:45:06 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Low
2015-06-26 21:45:09 John Johansen linux-lts-quantal (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:45:12 John Johansen linux-lts-quantal (Ubuntu Wily): importance Undecided Low
2015-06-26 21:45:14 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:45:16 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:45:19 John Johansen linux (Ubuntu Precise): importance Undecided Low
2015-06-26 21:45:21 John Johansen linux (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:45:23 John Johansen linux (Ubuntu Wily): importance Undecided Low
2015-06-26 21:45:25 John Johansen linux (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:45:28 John Johansen linux (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:45:29 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2015-06-26 21:45:31 John Johansen linux-ti-omap4 (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:45:34 John Johansen linux-ti-omap4 (Ubuntu Wily): importance Undecided Low
2015-06-26 21:45:37 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:45:40 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:45:42 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Low
2015-06-26 21:45:44 John Johansen linux-lts-raring (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:45:46 John Johansen linux-lts-raring (Ubuntu Wily): importance Undecided Low
2015-06-26 21:45:49 John Johansen linux-lts-raring (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:45:51 John Johansen linux-lts-raring (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:45:54 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2015-06-26 21:45:56 John Johansen linux-armadaxp (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:45:59 John Johansen linux-armadaxp (Ubuntu Wily): importance Undecided Low
2015-06-26 21:46:00 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:46:03 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:46:07 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2015-06-26 21:46:09 John Johansen linux-mvl-dove (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:46:12 John Johansen linux-mvl-dove (Ubuntu Wily): importance Undecided Low
2015-06-26 21:46:14 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:46:18 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:46:21 John Johansen linux-lts-saucy (Ubuntu Precise): importance Undecided Low
2015-06-26 21:46:23 John Johansen linux-lts-saucy (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:46:26 John Johansen linux-lts-saucy (Ubuntu Wily): importance Undecided Low
2015-06-26 21:46:29 John Johansen linux-lts-saucy (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:46:31 John Johansen linux-lts-saucy (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:46:34 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-06-26 21:46:37 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:46:39 John Johansen linux-manta (Ubuntu Wily): importance Undecided Low
2015-06-26 21:46:41 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:46:43 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-06-26 21:46:47 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:46:49 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Low
2015-06-26 21:46:51 John Johansen linux-ec2 (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:46:53 John Johansen linux-ec2 (Ubuntu Wily): importance Undecided Low
2015-06-26 21:46:56 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:46:58 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:47:00 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-06-26 21:47:02 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:47:05 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-06-26 21:47:08 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:47:10 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:47:13 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-06-26 21:47:15 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:47:18 John Johansen linux-mako (Ubuntu Wily): importance Undecided Low
2015-06-26 21:47:20 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:47:22 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-06-26 21:47:26 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:47:29 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2015-06-26 21:47:31 John Johansen linux-fsl-imx51 (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:47:34 John Johansen linux-fsl-imx51 (Ubuntu Wily): importance Undecided Low
2015-06-26 21:47:36 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:47:39 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:47:41 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2015-06-26 21:47:44 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:47:46 John Johansen linux-lts-utopic (Ubuntu Wily): importance Undecided Low
2015-06-26 21:47:49 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:47:51 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:47:54 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-06-26 21:47:57 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:47:59 John Johansen linux-goldfish (Ubuntu Wily): importance Undecided Low
2015-06-26 21:48:02 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:48:05 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-06-26 21:48:10 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-06-26 21:48:12 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-06-26 21:48:15 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-06-26 21:48:17 John Johansen linux-flo (Ubuntu Wily): importance Undecided Low
2015-06-26 21:48:21 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-06-26 21:48:23 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-06-26 21:48:26 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-07-02 19:50:28 John Johansen linux-lts-quantal (Ubuntu Precise): status New Invalid
2015-07-02 19:50:34 John Johansen linux (Ubuntu Precise): status New Invalid
2015-07-02 19:50:46 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2015-07-02 19:50:49 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2015-07-02 19:50:51 John Johansen linux-armadaxp (Ubuntu Precise): status New Invalid
2015-07-02 19:50:54 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-07-02 19:50:57 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-07-02 19:51:00 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-07-02 19:51:04 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-07-02 19:51:08 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-07-02 19:51:12 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-07-02 19:51:15 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-07-02 19:51:17 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-07-02 19:51:20 John Johansen description kvm: x86: NULL pointer dereference in kvm_apic_has_events function Break-Fix: 66450a21f99636af4fafac2afd33f1a40631bc3a - kvm: x86: NULL pointer dereference in kvm_apic_has_events function Break-Fix: 66450a21f99636af4fafac2afd33f1a40631bc3a ce40cd3fc7fa40a6119e5fe6c0f2bc0eb4541009
2015-07-07 08:22:46 John Johansen linux (Ubuntu Vivid): status New Fix Committed
2015-07-07 08:22:52 John Johansen linux (Ubuntu Utopic): status New Fix Committed
2015-07-07 08:22:54 John Johansen linux (Ubuntu Trusty): status New Fix Committed
2015-07-07 23:14:54 John Johansen linux-lts-trusty (Ubuntu Precise): status New Fix Committed
2015-07-10 08:14:04 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-07-10 08:14:07 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Fix Committed
2015-07-25 19:46:50 Mathew Hodson linux-lts-trusty (Ubuntu Precise): status Fix Committed Fix Released
2015-07-25 19:47:14 Mathew Hodson linux (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-25 19:47:30 Mathew Hodson linux (Ubuntu Vivid): status Fix Committed Fix Released
2015-07-25 19:48:19 Mathew Hodson linux-lts-utopic (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-25 19:48:42 Mathew Hodson linux-lts-vivid (Ubuntu Trusty): status Fix Committed Fix Released
2015-07-28 12:20:39 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 12:20:41 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 12:20:42 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 12:20:45 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 12:20:46 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 12:20:47 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 12:20:48 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 12:20:50 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 12:20:52 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 12:20:53 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 12:20:55 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 12:20:56 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 12:20:59 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 12:21:00 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 12:21:02 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 12:21:04 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-08-03 17:41:23 John Johansen linux (Ubuntu Wily): status New Fix Committed
2015-08-03 17:41:26 John Johansen description kvm: x86: NULL pointer dereference in kvm_apic_has_events function Break-Fix: 66450a21f99636af4fafac2afd33f1a40631bc3a ce40cd3fc7fa40a6119e5fe6c0f2bc0eb4541009 The kvm_apic_has_events function in arch/x86/kvm/lapic.h in the Linux kernel through 4.1.3 allows local users to cause a denial of service (NULL pointer dereference and system crash) or possibly have unspecified other impact by leveraging /dev/kvm access for an ioctl call. Break-Fix: 66450a21f99636af4fafac2afd33f1a40631bc3a ce40cd3fc7fa40a6119e5fe6c0f2bc0eb4541009
2015-09-16 02:44:49 Steve Beattie linux-lts-saucy (Ubuntu Precise): status New Invalid
2015-10-02 20:22:57 Mathew Hodson linux (Ubuntu Wily): status Fix Committed Invalid
2015-10-28 07:24:00 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 07:24:01 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 07:24:01 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 22:48:33 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 22:48:37 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-11-10 22:48:39 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 22:48:42 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-11-10 22:48:47 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 22:48:51 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-11-10 22:48:54 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 22:48:57 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-11-10 22:49:00 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 22:49:02 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-11-16 18:59:23 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 18:59:25 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-11-16 18:59:28 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 18:59:32 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-11-16 18:59:34 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 18:59:38 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2015-11-16 18:59:41 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 18:59:43 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-11-16 18:59:46 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 18:59:50 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-03 13:12:11 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-11 00:03:09 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-11 00:03:14 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-11 00:03:18 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-11 00:03:22 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-11 00:03:25 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-11 00:03:29 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-11 00:03:32 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-11 00:03:36 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-04-19 10:08:23 Steve Beattie linux-manta (Ubuntu Xenial): status New Invalid
2016-04-24 13:24:19 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 13:24:23 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-27 15:48:36 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-27 15:48:37 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-27 15:48:37 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 23:44:54 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 23:44:59 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Low
2016-05-05 23:45:02 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 23:45:05 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Low
2016-05-05 23:45:09 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 23:45:13 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Low
2016-05-05 23:45:16 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 23:45:19 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Low
2016-05-05 23:45:23 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 23:45:27 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Low